@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin:0; padding:0;font-family:"微软雅黑";font-size:14px;}
table { border-collapse:collapse; border-spacing:0; margin:0; padding:0;}
textarea{resize:none;}
fieldset, img { border:0; }
img{ vertical-align:top;}
address, caption, cite, code, dfn, th, var { font-style:normal; font-weight:normal; }
ol, ul,li { list-style:none; }
abbr, acronym { border:0; }
em,i{font-style: normal;}
a{ text-decoration:none; cursor:pointer;}
body{
  min-width: 1200px;
  background:#fff;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.base{
    width:1200px;
    margin:0 auto;
}

/*原来模板*/
.base{
    padding-top: 15px;
    text-align: center;
}
.biaoti{
    font-size: 48px;
    color:#000;
    text-align: center;
    font-weight: 100;
        padding-top: 50px;
}
.btn{
    font-size: 24px;
    color:#414141;
    display:inline-block;
    width:262px;
    height:57px;
    background:#fff;
    border-radius: 5px;
    text-align: center;
    line-height: 57px;
}
.haha{
    width: 100%;
    height:750px;
    background:url(../images/wallpaper3.jpg) no-repeat center top;
    text-align: center;
}

.three{
    width:340px;
    height:340px;
    float: left;
    margin-left: 30px;
    margin-top: 150px;
}
.gdqy{
    width: 1200px;
    height:400px;
    text-align: center;
    margin: 0 auto;
}
.haha .a{
    width: 1200px;
    height: auto;
    margin:0 auto;
    text-align: center;
}
.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}
.button1{
    background-color: white;
    color: black;
    border: 2px solid #4CAF50;
}

.button1:hover {
    background-color: #4CAF50;
    color: white;
}


/*导航*/
.nav{
    background: #444444;
}
.nav .base{
    padding-top: 0px;
}
.nav ul{
    overflow: hidden;
}
.nav ul p{
    width: 132px;
    height:77px;
    float: left;
    background: red;
}
.nav ul li{
    float: left;
}
.nav ul a{
    display: block;
    width:132px;
    height:77px;
    color:#fff;
    font-size: 16px;
    text-align: center;
    line-height: 77px;
}
.nav ul li.hover a{
    background:#f33e35;
}
.nav_fixed{
    width: 100%;
    position: static;
    z-index: 1000;
    background: #444444;
}
/*banner*/
.banner{
    height:573px;
    background: url(../images/top.jpg) no-repeat center top;
    position: relative;
}
.banner a{
    display: block;
    position: absolute;
    width:76px;
    height:81px;
    left:50%;
    margin-left: 134px;
    top:337px;
}

.jiangshi{
    height:1019px;
    /*background:url(../images/js_bg.jpg) no-repeat center top;*/
    background-color: rgba(0, 0, 0, 0.87);
}
.jiangshi .biaoti{
    color:#fff;
    margin-bottom: 20px;
}
.jiangshi>img{
    display: block;
    margin:0 auto 55px;
}
.js_list{
    width:1200px;
    overflow: hidden;
    padding-top: 50px;
}
.js_list li{
    float: left;
    color: #fff;
    position: relative;
    width: 390px;
    height: 268px;
    border-radius: 10px;
    overflow: hidden;
    background: #dddbde;
    margin: 0 10px 30px 0;
}
.js_list li img{
    width: 390px;
    height: 268px;
}
.js_list li span{
    display: block;
    position: absolute;
    left:0px;
    top:210px;
    width:100%;
    height:35px;
    font-size: 16px;
    line-height: 35px;
    text-align: center;
    color:#fff;
    background: #ec4c44;
        overflow: hidden;
}
.js_list li p{
    position: absolute;
    width:364px;
    height:149px;
    border-radius: 5px;
    background: rgba(171,78,72,0.9);
    color:#fff;
    font-size: 14px;
    line-height: 21px;
    padding:60px 13px;
    left:0px;
    top:0px;
    display: none;
    overflow: hidden;
}
.js_list li:hover p{
    display: block;
}
.js_list li p a{
    color:#fff;
}
.base a:hover{
    background-color: red;

}

.kecheng{
    background: #e2e2e2;
    padding-bottom: 80px;
}
.kecheng .biaoti span{
    display: block;
    font-size: 33px;
    padding-top: 10px;
}
.kc_list1{
    overflow: hidden;
    height: 220px;
    margin-bottom: 5px;
}
.kc_list1 li{
    float: left;
    width:182px;
    height:173px;
    border:2px solid #ededed;
    background: #fff;
    margin-top:10px;
    color:#70706e;
    padding-top: 13px;
}
.kc_list1 li span{
    display: block;
    margin:0 auto;
    text-align: center;
}
.kc_list1 li span:nth-child(1){
    width:74px;
    height: 74px;
    border-radius: 50%;
    border:4px solid #d5d5d5;
    margin-bottom:15px;
    background: url(../images/html5_20170105/kc_list1_img1.png) no-repeat center;
}
.kc_list1 li:nth-child(2) span:nth-child(1){
    background: url(../images/html5_20170105/kc_list1_img2.png) no-repeat center;
}
.kc_list1 li:nth-child(3) span:nth-child(1){
    background: url(../images/html5_20170105/kc_list1_img3.png) no-repeat center;
}
.kc_list1 li:nth-child(4) span:nth-child(1){
    background: url(../images/html5_20170105/kc_list1_img4.png) no-repeat center;
}
.kc_list1 li:nth-child(5) span:nth-child(1){
    background: url(../images/html5_20170105/kc_list1_img5.png) no-repeat center;
}
.kc_list1 li:nth-child(6) span:nth-child(1){
    background: url(../images/html5_20170105/kc_list1_img6.png) no-repeat center;
}
.kc_list1 li span:nth-child(2){
    font-size: 18px;
    margin-bottom: 10px;
}
.kc_list1 li:nth-child(5) span:nth-child(2){
    margin-bottom: 5px;
}
.kc_list1 li span:nth-child(3){
    font-size: 14px;
}
.kc_list1 li.hover{
    width:270px;
    height:195px;
    padding-top: 25px;
    border:0;
    color:#fff;
    margin-top: 0px;
    background:url(../images/html5_20170105/kc_list1_bg.png) no-repeat center top;
}
.kc_list1 li.hover span:nth-child(1){
    border:4px solid #fff;
    background: url(../images/html5_20170105/kc_list1_img1_hover.png) no-repeat center;
}
.kc_list1 li:nth-child(2).hover span:nth-child(1){
    background: url(../images/html5_20170105/kc_list1_img2_hover.png) no-repeat center;
}
.kc_list1 li:nth-child(3).hover span:nth-child(1){
    background: url(../images/html5_20170105/kc_list1_img3_hover.png) no-repeat center;
}
.kc_list1 li:nth-child(4).hover span:nth-child(1){
    background: url(../images/html5_20170105/kc_list1_img4_hover.png) no-repeat center;
}
.kc_list1 li:nth-child(5).hover span:nth-child(1){
    background: url(../images/html5_20170105/kc_list1_img5_hover.png) no-repeat center;
}
.kc_list1 li:nth-child(6).hover span:nth-child(1){
    background: url(../images/html5_20170105/kc_list1_img6_hover.png) no-repeat center;
}
.kc_wrap{
    width:1200px;
    position: relative;
    padding-top: 35px;
    margin-bottom: 50px;
}
.kc_wrap:before{
    display: block;
    position: absolute;
    content: "";
    width:1225px;
    height:1px;
    background: #c4c4c4;
    top:70px;
    left:-25px;
    z-index: 1;
}
.kc_wrap:after{
    display: block;
    position: absolute;
    content: "";
    width:1px;
    height:100%;
    left:35px;
    top:0px;
    background: #c4c4c4;
    z-index: 1;
}
.kc_wrap .kc_jieduan{
    display: none;
    position: relative;
    overflow: hidden;
    z-index: 2;
}
.kc_wrap .kc_jieduan:nth-child(1){
    display: block;
}
.kc_wrap .kc_jieduan .kc_tubiao{
    display: block;
    width:70px;
    height:70px;
    border-radius: 50%;
    background: #1377a0 url(../images/html5_20170105/kc_list1_img1_hover.png) no-repeat center;
    margin-right: 13px;
}
.kc_wrap .kc_jieduan:nth-child(2) .kc_tubiao{
    background: #1377a0 url(../images/html5_20170105/kc_list1_img2_hover.png) no-repeat center;
}
.kc_wrap .kc_jieduan:nth-child(3) .kc_tubiao{
    background: #1377a0 url(../images/html5_20170105/kc_list1_img3_hover.png) no-repeat center;
}
.kc_wrap .kc_jieduan:nth-child(4) .kc_tubiao{
    background: #1377a0 url(../images/html5_20170105/kc_list1_img4_hover.png) no-repeat center;
}
.kc_wrap .kc_jieduan:nth-child(5) .kc_tubiao{
    background: #1377a0 url(../images/html5_20170105/kc_list1_img5_hover.png) no-repeat center;
}
.kc_wrap .kc_jieduan:nth-child(6) .kc_tubiao{
    background: #1377a0 url(../images/html5_20170105/kc_list1_img6_hover.png) no-repeat center;
}
.kc_jieduan h3{
    height:70px;
    color:#1377a0;
    font-size: 24px;
    font-weight: 100;
    line-height: 70px;
    background:#e2e2e2;
    padding:0 15px;
}
.kc_jieduan h3 i{
    font-weight: 900;
    margin-right: 25px;
}
.kc_jieduan ul{
    clear: both;
    padding-left:85px;
    overflow: hidden;
}
.kc_jieduan ul li{
    float: left;
    margin-right:13px;
    width:362px;
    margin-bottom: 15px;
}
.kc_jieduan ul li:nth-child(3n){
    margin-right: 0px;
}
.kc_jieduan ul li h2{
    height:64px;
    background:#1377a0;
    line-height: 64px;
    color:#fff;
    font-size: 20px;
    text-align: left;
}
.kc_jieduan ul li h2 em{
    font-size: 24px;
    color:#fff118;
    margin:0 13px 0 17px;
    font-weight: 100;
}
.kc_jieduan ul li .con_list{
    padding: 17px 15px 20px;
    background: #f3f3f3;
}
.kc_jieduan ul li .con_list p{
    font-size: 14px;
    color: #2e2c2c;
    line-height: 24px;
    text-align: left;
}

.kc_jieduan:nth-child(1) li .con_list{height:424px;}
.kc_jieduan:nth-child(2) li .con_list{height:474px;}
.kc_jieduan:nth-child(3) li:nth-child(1) .con_list,.kc_jieduan:nth-child(3) li:nth-child(2) .con_list,.kc_jieduan:nth-child(3) li:nth-child(3) .con_list{height:424px;}
.kc_jieduan:nth-child(3) li:nth-child(4) .con_list,.kc_jieduan:nth-child(3) li:nth-child(5) .con_list{height:474px;}
.kc_jieduan:nth-child(4) li:nth-child(1) .con_list,.kc_jieduan:nth-child(4) li:nth-child(2) .con_list,.kc_jieduan:nth-child(4) li:nth-child(3) .con_list{height:424px;}
.kc_jieduan:nth-child(4) li:nth-child(4) .con_list,.kc_jieduan:nth-child(4) li:nth-child(5) .con_list{height:644px;}
.kc_jieduan:nth-child(5) li .con_list{height:380px;}
.kc_jieduan:nth-child(6) li .con_list{height:450px;}
.con_list img{
    display: block;
    margin:0 auto 15px;
}
.kc_jieduan:nth-child(6) li:nth-child(1){
    width:100%;
    margin-bottom: 0px;
}
.kc_jieduan:nth-child(6) li:nth-child(1) h2{
    text-align: center;
}
.kc_jieduan:nth-child(6) li .con_list p:nth-child(1){font-weight:bold;margin-bottom:2px;}
.kc_jieduan:nth-child(6) li{margin-right:0;width:370px;}
.kecheng .btn{
    width:350px;
    background:#ec4c44;
    margin:0 15px;
    color:#fff;
}

.liangxin{
    background: #f3f3f3;
    padding-bottom: 70px;
}
.liangxin .biaoti{
    margin-bottom: 30px;
}
.btn{
    width:188px;
    height:52px;
    line-height: 52px;
    border-radius: 26px;
    background: #ec4c44;
    color:#fff;
    font-size: 18px;
    margin-bottom: 60px;
}
.liangxin ul{
    border-top:1px solid #dcdcdc;
    border-left:1px solid #dcdcdc;
    overflow: hidden;
}
.liangxin ul li{
    border-right:1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    width:298px;
    height:272px;
    float: left;
    padding-top: 33px;
    background: rgba(217, 227, 239, 0.57);
}
.liangxin ul li p:nth-child(1){
    width:115px;
    height:100px;
    margin:0 auto 29px;
    overflow: hidden;
    position: relative;
}
.liangxin ul li p:nth-child(2){
    font-size: 22px;
    color:#4e4d8c;
    text-align: center;
    margin-bottom: 15px;
}
.liangxin ul li p:nth-child(3){
    font-size: 16px;
    color:#686868;
    text-align: center;
    line-height: 25px;
}

.liangxin ul li p:nth-child(1) span{
    display: block;
    width:115px;
    height:100px;
    position: absolute;
    top: 0px;
    left:0px;
}
.liangxin ul li p:nth-child(1) span:nth-child(1){
    z-index: 1;
}
.liangxin ul li:nth-child(1) p:nth-child(1) span:nth-child(1){
    background:#E3E9F0 url(../images/icon/lnscxjs_b.png) no-repeat center;
}
.liangxin ul li:nth-child(2) p:nth-child(1) span:nth-child(1){
    background:#E3E9F0 url(../images/icon/lnsdb_b.png) no-repeat center;
}
.liangxin ul li:nth-child(3) p:nth-child(1) span:nth-child(1){
    background:#E3E9F0 url(../images/icon/lnsdk_b.png) no-repeat center;
}
.liangxin ul li:nth-child(4) p:nth-child(1) span:nth-child(1){
    background:#E3E9F0 url(../images/icon/lnsgczx_b.png) no-repeat center;
}
.liangxin ul li:nth-child(5) p:nth-child(1) span:nth-child(1){
    background:#E3E9F0 url(../images/icon/lnshb_b.png) no-repeat center;
}
.liangxin ul li:nth-child(6) p:nth-child(1) span:nth-child(1){
    background:#E3E9F0 url(../images/icon/lnsjt_b.png) no-repeat center;
}
.liangxin ul li:nth-child(7) p:nth-child(1) span:nth-child(1){
    background:#E3E9F0 url(../images/icon/lnslsfz_b.png) no-repeat center;
}
.liangxin ul li:nth-child(8) p:nth-child(1) span:nth-child(1){
    background:#E3E9F0 url(../images/icon/lnslycy_b.png) no-repeat center;
}
.liangxin ul li:nth-child(9) p:nth-child(1) span:nth-child(1){
    background:#E3E9F0 url(../images/icon/lnsszy_b.png) no-repeat center;
}
.liangxin ul li:nth-child(10) p:nth-child(1) span:nth-child(1){
    background:#E3E9F0 url(../images/icon/lnstycy_b.png) no-repeat center;
}
.liangxin ul li:nth-child(11) p:nth-child(1) span:nth-child(1){
    background:#E3E9F0 url(../images/icon/ll_b.png) no-repeat center;
}


/*蓝色区域*/
.liangxin ul li:nth-child(1) p:nth-child(1) span:nth-child(2){
    background: url(../images/icon/lnscxjs_l.png) no-repeat center;
}
.liangxin ul li:nth-child(2) p:nth-child(1) span:nth-child(2){
    background: url(../images/icon/lnsdb_l.png) no-repeat center;
}
.liangxin ul li:nth-child(3) p:nth-child(1) span:nth-child(2){
    background: url(../images/icon/lnsdk_l.png) no-repeat center;
}
.liangxin ul li:nth-child(4) p:nth-child(1) span:nth-child(2){
    background: url(../images/icon/lnsgczx_l.png) no-repeat center;
}
.liangxin ul li:nth-child(5) p:nth-child(1) span:nth-child(2){
    background: url(../images/icon/lnshb_l.png) no-repeat center;
}
.liangxin ul li:nth-child(6) p:nth-child(1) span:nth-child(2){
    background: url(../images/icon/lnsjt_l.png) no-repeat center;
}
.liangxin ul li:nth-child(7) p:nth-child(1) span:nth-child(2){
    background: url(../images/icon/lnslsfz_l.png) no-repeat center;
}
.liangxin ul li:nth-child(8) p:nth-child(1) span:nth-child(2){
    background: url(../images/icon/lnslycy_l.png) no-repeat center;
}
.liangxin ul li:nth-child(9) p:nth-child(1) span:nth-child(2){
    background: url(../images/icon/lnsszy_l.png) no-repeat center;
}
.liangxin ul li:nth-child(10) p:nth-child(1) span:nth-child(2){
    background: url(../images/icon/lnstycy_l.png) no-repeat center;
}
.liangxin ul li:nth-child(11) p:nth-child(1) span:nth-child(2){
    background: url(../images/icon/ll_l.png) no-repeat center;
}
.liangxin ul li:hover{
    background:#cecece ;
}
.liangxin ul li:hover p:nth-child(1) span:nth-child(1){
    background:#fff ;
}
.liangxin ul li:hover p:nth-child(1) span:nth-child(1){
    height:0px;
    transition: 1s;
    -webkit-transition:1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
}

/*底部*/
.bottom_161228 .base{
    padding-top: 0px;
}
.swiper-container {
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: 1
}
.cases .box {
	position: relative;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.cases .box .caption {
	width: 100%;
	text-align: center;
	-moz-opacity: 0;
	opacity: 0;
	-webkit-transition: all .5s ease-in-out 0s;
	-moz-transition: all .5s ease-in-out 0s;
	-ms-transition: all .5s ease-in-out 0s;
	-o-transition: all .5s ease-in-out 0s;
	transition: all .5s ease-in-out 0s;
}

.cases.active .box .caption {
	-moz-opacity: 1;
	opacity: 1;
}

.cases .box .caption i {
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
	width: 129px;
	height: 37px;
	background: url(../Images/words.png) no-repeat 0px -528px;
}

.cases .box .caption span {
	font-size: 24px;
	letter-spacing: 3px;
	padding-left: 10px;
}

.cases .box .swiper-container.items {
	position: relative;
	margin: 0 auto;
	margin-top: 60px;
	width: 1080px;
	-webkit-transition: all .8s ease-in-out 0s;
	-moz-transition: all .8s ease-in-out 0s;
	-ms-transition: all .8s ease-in-out 0s;
	-o-transition: all .8s ease-in-out 0s;
	transition: all .8s ease-in-out 0s;
}

.cases.active .box .swiper-container.items {
	top: 0px;
}

.cases .box .swiper-container.items .swiper-slide {
	width: 340px;
	margin: 0 10px;
	border-bottom: 2px solid #cecece;
	cursor: pointer;
	float: left;
}

.cases .box .swiper-container.items .swiper-slide img {
	width: 340px;
	height: 200px;
}

.cases .box .swiper-container.items .swiper-slide .shade {
	position: absolute;
	width: 340px;
	height: 200px;
	margin-top: -200px;
	background: Black;
	-moz-opacity: 0.7;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
	z-index: 10;
}

.cases .box .swiper-container.items .swiper-slide .shade u {
	display: block;
	margin: 0 auto;
	margin-top: 78px;
	width: 44px;
	height: 44px;
	background: url(../Images/icons.png) no-repeat 0px -168px;
}

.cases .box .swiper-container.items .swiper-slide p {
	position: absolute;
	margin: 32px 5px;
	color: #000;
	font-family: Arial,"宋体";
	font-size: 12px;
	line-height: 26px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
	z-index: 10;
	width: 328px;
    font-weight: bold;
}

.cases .box .swiper-container.items .swiper-slide p strong {
	color: #222;
	font-family: Arial,"微软雅黑";
	font-size: 16px;
	font-weight: normal;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.cases .box .swiper-container.items .swiper-slide .bg {
	width: 340px;
	height: 100px;
	background-color: #fff;
	-moz-opacity: 0.5;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.cases .box .swiper-container.items .swiper-slide .bg u {
	display: block;
	position: absolute;
	width: 340px;
	height: 100px;
	margin-top: 150px;
	background-color: #cecece;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.cases .box .swiper-container.items .swiper-slide:hover .shade {
	margin-top: 0px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.cases .box .swiper-container.items .swiper-slide:hover .bg {
	-moz-opacity: 1;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.cases .box .swiper-container.items .swiper-slide:hover .bg u {
	margin-top: 0px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.cases .box .swiper-container.items .swiper-slide:hover p {
	color: White;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.cases .box .swiper-container.items .swiper-slide:hover p strong {
	color: White;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.cases .box .swiper-container.mini,.cases .box .swiper-container.xs,.cases .box a.prev,.cases .box a.next {
	display: none;
}

.cases .box a.more {
	display: block;
	position: relative;
	margin: 0 auto;
	margin-top: 50px;
	top: 700px;
	width: 120px;
	padding: 5px 0px;
	color: #00dfb9;
	font-size: 26px;
	text-align: center;
	text-decoration: none;
	border: 1px dotted #00dfb9;
	-webkit-transition: all .3s ease-in-out 0s,top .8s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s,top .8s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s,top .8s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s,top .8s ease-in-out 0s;
	transition: all .3s ease-in-out 0s,top .8s ease-in-out 0s;
}

.cases.active .box a.more {
	top: 0px;
}

.cases .box a.more:hover {
	color: White;
	background: #2fd0b5;
}
.bottom_part2{
    background:#276dc3;
    overflow: hidden;
    padding-bottom: 50px;
}
.c_base{width: 1160px;margin:0 auto;}
.c_bot_lt{width: 890px;float: left;}
.c_bot_rg{float: right;}

.c_bot_lt_hd a{
    display: inline-block;
    width:65px;
    height:95px;
    line-height: 95px;
    margin-right: 16px;
    color:#fff;
    text-align: center;
    text-decoration:none;
    font-size: 20px;
    font-weight: 100;
    padding-bottom: 10px;
    font-family:"Microsoft YaHei";
 }
 .c_bot_lt_hd a:nth-child(11){
    margin-right: 0px;
 }
.c_bot_lt_hd a.active{
    background:url(http://www.mobiletrain.org/images/index/bottom_part2.png) no-repeat center top;
}
.c_bot_lt ul{padding:1% 0 0;}
.c_bot_lt li{color:#fff;line-height:200%;display:none; font-size: 16px;text-align: left;font-family: "Microsoft YaHei";font-weight: 100;}
.c_bot_rg li{ float:left; font-size:13px; text-align:center;color:#fff; line-height:18px;padding-top: 35%}
.c_bot_rg li p{ padding-top:5px;}

strong{
    font-size: 18px;
    font-weight: 900;
    color:#edba11;
    line-height:56px;
}
.bottom_part3{
    width:100%;
    background:#143257;
    box-sizing:border-box;
    padding:5px 0px 11px;

}

.c_footer{
    text-align:center;
    font-size:13px;
    line-height:28px;
    color:#AFAFAF;
    font-family: "Microsoft YaHei";
 }
.c_footer a{padding:0 2px;}
.c_footer .c_footer_nav a:hover{
    text-decoration:underline;
}
.c_footer_nav{
    width:100%;
    text-align: center;
}
.c_footer_nav a{
    font-size:13px;
    padding:4px;color:#fff;
}
.c_footer_nav a:hover{
    padding:0 4px;
    color:#ffda0c;
}
.c_footer p a{color:#AFAFAF;}
.c_footer p{font-size:12px;line-height: 14px;}
.c_bot_lt ul li:nth-child(1){display:list-item;}


.quality .box {
	position: relative;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.quality .box .caption {
	width: 100%;
	text-align: center;
	-moz-opacity: 0;
	opacity: 0;
	-webkit-transition: all .5s ease-in-out 0s;
	-moz-transition: all .5s ease-in-out 0s;
	-ms-transition: all .5s ease-in-out 0s;
	-o-transition: all .5s ease-in-out 0s;
	transition: all .5s ease-in-out 0s;
}

.quality.active .box .caption {
	-moz-opacity: 1;
	opacity: 1;
}

.quality .box .caption i {
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
	width: 240px;
	height: 37px;
	background: url(../Images/words.png) no-repeat 0px -576px;
}

.quality .box .caption span {
	padding-left: 5px;
	color: White;
	font-size: 24px;
}

.quality .box .items {
	margin: 0 auto;
	width: 960px;
}

.quality .box .swiper-slide {
	position: relative;
	width: 240px;
	margin: 0 40px;
	float: left;
}

.quality .box .items .swiper-slide.nth1 {
	-webkit-transition: all .8s ease-in-out 0s;
	-moz-transition: all .8s ease-in-out 0s;
	-ms-transition: all .8s ease-in-out 0s;
	-o-transition: all .8s ease-in-out 0s;
	transition: all .8s ease-in-out 0s;
}

.quality.active .box .items .swiper-slide.nth1 {
	left: 0px;
}

.quality .box .items .swiper-slide.nth2 {
	-webkit-transition: all .8s ease-in-out 0s;
	-moz-transition: all .8s ease-in-out 0s;
	-ms-transition: all .8s ease-in-out 0s;
	-o-transition: all .8s ease-in-out 0s;
	transition: all .8s ease-in-out 0s;
}

.quality.active .box .items .swiper-slide.nth2 {
	bottom: 0px;
}

.quality .box .items .swiper-slide.nth3 {
	-webkit-transition: all .8s ease-in-out 0s;
	-moz-transition: all .8s ease-in-out 0s;
	-ms-transition: all .8s ease-in-out 0s;
	-o-transition: all .8s ease-in-out 0s;
	transition: all .8s ease-in-out 0s;
}

.quality.active .box .items .swiper-slide.nth3 {
	right: 0px;
}

.quality .box .swiper-slide ul {
	margin: 0 auto;
	margin-bottom: 20px;
}

.quality .box .swiper-slide ul li {
	position: relative;
	margin: 0 15px;
	padding: 0;
	overflow: hidden;
}

.quality .box .swiper-slide ul li.mobi {
	width: 14px;
	height: 27px;
	background: url(../Images/icons.png) no-repeat 0px -264px;
}

.quality .box .swiper-slide ul li.pad {
	width: 29px;
	height: 23px;
	background: url(../Images/icons.png) no-repeat -71px -264px;
}

.quality .box .swiper-slide ul li.pc {
	width: 35px;
	height: 27px;
	background: url(../Images/icons.png) no-repeat 0px -303px;
}

.quality .box .swiper-slide ul li.windows {
	width: 27px;
	height: 27px;
	background: url(../Images/icons.png) no-repeat -73px -304px;
}

.quality .box .swiper-slide ul li.ios {
	width: 24px;
	height: 30px;
	background: url(../Images/icons.png) no-repeat 0px -344px;
}

.quality .box .swiper-slide ul li.andriod {
	width: 28px;
	height: 29px;
	background: url(../Images/icons.png) no-repeat -72px -345px;
}

.quality .box .swiper-slide ul li.ie {
	width: 28px;
	height: 28px;
	background: url(../Images/icons.png) no-repeat 0px -392px;
}

.quality .box .swiper-slide ul li.chrome {
	width: 30px;
	height: 30px;
	background: url(../Images/icons.png) no-repeat -71px -392px;
}

.quality .box .swiper-slide ul li.firefox {
	width: 32px;
	height: 30px;
	background: url(../Images/icons.png) no-repeat 0px -432px;
}

.quality .box .swiper-slide ul li.safari {
	width: 30px;
	height: 32px;
	background: url(../Images/icons.png) no-repeat -71px -432px;
}

.quality .box .swiper-slide ul li span {
	color: #e1e1e1;
	text-align: center;
	line-height: 36px;
}

.quality .box .swiper-slide p {
	color: #e1e1e1;
	text-align: center;
	line-height: 36px;
}

.quality .box a.lookall {
	display: block;
	margin: 0 auto;
	margin-top: 90px;
	width: 300px;
	padding: 12px 0px;
	color: #00aa88;
	font-size: 18px;
	letter-spacing: 3px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #00aa88;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-opacity: 0;
	opacity: 0;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.quality.active .box a.lookall {
	-moz-opacity: 1;
	opacity: 1;
}

.quality .box a.lookall:hover {
	color: White;
	background: #0f8773;
	border: 1px solid #0f8773;
}

.quality .box .mini,.quality .box a.prev,.quality .box a.next {
	display: none;
}

